Bug 107770 - sample test bug report
sample test bug report
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
i386 Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
status
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 16:14 EDT by David Lawrence
Modified: 2007-03-27 00:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-02 13:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2003-10-22 16:14:38 EDT
Description of problem:
sample test bug report

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 David Lawrence 2003-10-23 00:55:00 EDT
Is email working properly?
Comment 3 David Lawrence 2003-10-29 15:35:30 EST
Do i get email now?
Comment 4 David Lawrence 2003-10-29 15:38:36 EST
Oops, version was incorrect.

Note You need to log in before you can comment on or make changes to this bug.